Today finally I was done with the installation of QCAD. My system just
broke down today :(. I was disappointed as already compilation of QCAD
was lagging behind and then my system. I hate these GRUB errors x-(

But everything happens for the reason. After installing the OS again
when I upgraded it I saw some of the packages being installed related
Qt 5.2.1, I just understood the error after up-gradation removed all
the Qt 5.2.1 packages and then ran qmake in qcad directory and all
worked out!

After installing it I continued with my work :).

Advertisements